<html>
	<head>
		<title>The Beginner Html Text</title>
	</head>

	<body>
		<h2> Table Width </h2>
<!--Provides width as required to the table,can be in number or percentage. -->
		<table border="1px" width="50%">
			<tr></tr>

			<tr><th>Types </th>
			<th>Reason</th>
		</tr>
			<tr>
				<td>cat people</td>
				<td>annoying af</td>
				
			</tr>
			<tr>
				<td>people</td>
				<td>most annoying being</td>
			</tr>
		
</table>
<hr>
<h2> Cell Padding  </h2>
<!-- Provides spaces around the text inside the box --> 
	
		<table border="2" cellpadding="5" >
			<tr></tr>

			<tr><th>Types </th>
			<th>Reason</th>
		</tr>
			<tr>
				<td>cat people</td>
				<td>annoying af</td>
				
			</tr>
			<tr>
				<td>people</td>
				<td>most annoying being</td>
			</tr>
		</table>

		<hr>

<h2> Cell Spacing </h2>
<!-- provides spaces in the table cell, act as thick border-->
	
		<table border="2" cellspacing="10" >
			<tr></tr>

			<tr><th>Types </th>
			<th>Reason</th>
		</tr>
			<tr>
				<td>cat people</td>
				<td>annoying af</td>
				
			</tr>
			<tr>
				<td>people</td>
				<td>most annoying being</td>
			</tr>
		</table>
	</body>
</html>
	